Click here to register.

Edit Message

Visitor Name
Subject
Message

Re: Java security error

Hi,

>Java security error

The speechsubmission applet works with Fedora 14, and Ubuntu 10.4.  Upgrading to a newer distro should fix the issue.

(It used to work in Fedora 10, but there was a regression issue in Fedora 12.)

Oops, just noticed that you are using Ubuntu 10.10... dunno, anytime there is a problem like this, installing the Sun Java (instead of OpenJDK) seems to fix things until the OpenJDK issue gets cleared up.  If you can, please report the issue to OpenJDK.

thanks,

Ken